<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp9/td/sales/onlinemanual/tdslsDiff61FP9" xml:lang="de">
   <Header>
      <Title>Sonstige Unterschiede</Title>
      <Keyword type="header" order="d1e397903">
         <Level1>Unterschiede Infor LN 10.3</Level1>
         <Level2>Sonstige Unterschiede im Verkauf</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Hier werden die sonstigen Unterschiede zwischen Infor LN 10.2.1 und Infor LN 10.3 im Paket <GUIRef href="/baanerp/sales" role="package">Verkauf</GUIRef> beschrieben.</Paragraph>
      <GeneralSection>
         <SectionTitle>Selbstkosten</SectionTitle>
         <Paragraph>Wenn Sie in einem <Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">Standardwährungssystem</Link> mehrere funktionale Währungen verwenden, werden die Kosten des Ursprungsbelegs jetzt im <GUIRef href="/baanerp/sales" role="package">Verkauf</GUIRef> gespeichert, um das Zwischenkonto Transit korrekt gegenzubuchen.</Paragraph>
         <Paragraph>In Infor LN 10.3 wurden die folgenden Felder den folgenden Programmen hinzugefügt:</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="8">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">Programm</TH>
                  <TH rowspan="1" colspan="1">Felder</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="3" colspan="1"> 
                     <GUIRef href="/baanerp/td/sls/tdsls4109m000" role="session">Selbstkosten aktuelle Lieferpositionen VK-Auftrag (tdsls4109m000)</GUIRef>
                  </TD>
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls4109m000#tdsls409.cgso" role="formfield">Rechnungsbetrag (ursprüngliche Buchung)</Link>
                  </TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls4109m000#f.orig.currency" role="formfield">Ursprungswährung</Link>
                  </TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls4109m000#tdsls409.rjgo" role="formfield">Abgelehnter Betrag (ursprüngliche Buchung)</Link>
                  </TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="2" colspan="1"> 
                     <GUIRef href="/baanerp/td/sls/tdsls3549m000" role="session">VK-Lieferabruf - Rechnungsposition Selbstkosten (tdsls3549m000)</GUIRef>
                  </TD>
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls3549m000#tdsls349.cgso" role="formfield">Selbstkosten (ursprüngliche Buchung)</Link>
                  </TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls3549m000#f.orig.currency" role="formfield">Ursprungswährung</Link>
                  </TD>
               </TR>
               <TR no="7" isLast="false">
                  <TD rowspan="2" colspan="1"> 
                     <GUIRef href="/baanerp/td/sls/tdsls4169m000" role="session">Komp. VK-Auftragspos. - Tatsächl. Lieferungen - Selbstkosten (tdsls4169m000)</GUIRef>
                  </TD>
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls4169m000#tdsls469.cgso" role="formfield">Selbstkosten (ursprüngliche Buchung)</Link>
                  </TD>
               </TR>
               <TR no="8" isLast="true">
                  <TD rowspan="1" colspan="1"> 
                     <Link href="/baanerp/td/sls/tdsls4169m000#f.orig.currency" role="formfield">Ursprungswährung</Link>
                  </TD>
               </TR>
            </TBODY>
         </TABLE>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>